<html>
<head>
<title>Surse de documentatie</title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
 	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>


						
		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Surse de documentatie
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p align=left>
https://playtech.ro/2018/primul-televizor-ultra-hd-rulabil-lg/<br>
https://www.wall-street.ro/articol/IT-C-Tehnologie/217110/ces-2018-4-gadget-uri-care-iti-vor-schimba-viitorul.html<br>
https://www.youtube.com/watch?v=82TCxr6D1Pw<br>
https://www.gadgetzone.ro/anker-nebula-capsule-este-un-proiector-portabil-de-marimea-unei-cutii-de-suc/<br>
https://playtech.ro/2018/acer-swift-7-este-cel-mai-subtire-laptop-din-lume/<br>
http://adevarul.ro/tech/gadget/acer-lansat-swift-7-mai-subtire-laptop-lume-specificatii-costa-1_5a54c3c2df52022f7555d70f/index.html<br>
https://playtech.ro/2018/mymanu-clik-casti-care-traduc-timp-real-limbi-straine/<br>
https://www.gadgetzone.ro/archos-vision-215-este-un-nou-pc-one-cu-diagonala-de-21-5-inch-procesor-intel-si-4-gb-ram/<br>
https://ro.wikipedia.org/wiki/Calculator<br>
https://playtech.ro/2018/mymanu-clik-casti-care-traduc-timp-real-limbi-straine/<br>
http://blog.f64.ro/2018/02/15/fujifilm-lanseaza-noul-mirrorless-x-h1/<br>
http://jurnalul.ro/it/tehnica/ces-2018-topul-gadget-urilor-lansate-la-cel-mai-mare-targ-de-high-tech-762650.html<br>
https://travelmaterobotics.com/<br>
https://www.youtube.com/watch?v=8D8u2UFhhSk<br>
http://dinpixmedia.ro/honda-isi-pregateste-robotii-pentru-ces-2018/<br>
http://time.com/5100244/best-ces-2018-consumer-electronics-show/<br>
https://exit.ro/movie-phone-telefonul-care-ia-filmul-oriunde-cu-tine<br>
http://time.com/5100244/best-ces-2018-consumer-electronics-show/<br>
https://www.idevice.ro/2018/01/08/ces-2018-masca-dormit-inteligenta/<br>
https://stirileprotv.ro/ilikeit/smart-things/ces-2018-cum-sa-dormiti-eficient-cu-ajutorul-aplicatiei-shleep.html<br>
 			</p>
			</FONT>
        </td>
	</tr>        
</table>
</body>
</html>